<?php

	// Styles
	$styleBG = $this->params->get("styleBG", "cream");
	$styleBottom = $this->params->get("styleBottom", "green");
	$styleBanner = $this->params->get("styleBanner", "green");
	
	
	//Rename this file to templateVariables.php and override the core zgf logic here
	$extra_stylesheets = array('theme,'.$hilite.','.$styleBG.','.$styleBanner.','.$styleBottom.','. $loadCustom.''); 
	
	// These are the css files that get called if css compression is disabled
	$extraThemeCSS .= '<link href="'. $this->baseurl.'/templates/'.$this->template.'/css/'.$hilite.'.css" rel="stylesheet" type="text/css" media="screen" />';
	$extraThemeCSS .= '<link href="'. $this->baseurl.'/templates/'.$this->template.'/css/'.$styleBG.'.css" rel="stylesheet" type="text/css" media="screen" />';
	$extraThemeCSS .= '<link href="'. $this->baseurl.'/templates/'.$this->template.'/css/'.$styleBanner.'.css" rel="stylesheet" type="text/css" media="screen" />';
	$extraThemeCSS .= '<link href="'. $this->baseurl.'/templates/'.$this->template.'/css/'.$styleBottom.'.css" rel="stylesheet" type="text/css" media="screen" />';

	// Load the custom css file manually if it exists
	if ($customCSS) {
	$extraThemeCSS .= '<link href="'. $this->baseurl.'/templates/'.$this->template.'/css/custom.css" rel="stylesheet" type="text/css" media="screen" />';
	}
		
	
	// Variable for disabling the core panel popup javascript. Need to set this to 0 if the template.js file contains js. This is more or less a hidden variable to control which script we use.
	$zgfPanelJS = $this->params->get("zgfPanelJS","0");
	$hiddenpanelLoad = "";
	$top = 1;
	$grid6 = 1;
	$bottom = 1;
	
	// Extra variables for the icons
	$icon1Image = $this->params->get("icon1Image", "");
	$icon2Image = $this->params->get("icon2Image", "");
	$icon3Image = $this->params->get("icon3Image", "");
	$icon4Image = $this->params->get("icon4Image", "");
	$icon5Image = $this->params->get("icon5Image", "");
	$icon6Image = $this->params->get("icon6Image", "");
	$panelImage = $this->params->get("panelImage", "");
	
	$icon1Link = $this->params->get("icon1Link", "");
	$icon2Link = $this->params->get("icon2Link", "");
	$icon3Link = $this->params->get("icon3Link", "");
	$icon4Link = $this->params->get("icon4Link", "");
	$icon5Link = $this->params->get("icon5Link", "");
	$icon6Link = $this->params->get("icon6Link", "");



	
?>